<?xml version="1.0" encoding="utf-8"?>
<clockskin>
	<drawable>
		<name>bg.png</name>
	</drawable>
	<drawable>
		<name>week.xml</name>
		<arraytype>5</arraytype>
	</drawable>
	<drawable>
		<name>step.xml</name>
		<arraytype>12</arraytype>
		<centerX>-81</centerX>
		<centerY>10</centerY>
	</drawable>
	<drawable>
		<name>day2.xml</name>
		<arraytype>4</arraytype>
		<centerX>120</centerX>
		<centerY>51</centerY>
	</drawable>
	<drawable>
		<name>battery.png</name>
		<rotate>13</rotate>
		<rotatemode>6</rotatemode>
		<direction>2</direction>
		<angle>180</angle>
		<centerX>74</centerX>
		<centerY>-56</centerY>
	</drawable>
	<drawable>
		<name>hour.png</name>
		<rotate>1</rotate>
	</drawable>
	<drawable>
		<name>minute.png</name>
		<rotate>2</rotate>
	</drawable>
	<drawable>
		<name>second.png</name>
		<rotate>3</rotate>
	</drawable>
<!--COMMENTED BY ClockSkinMaker
<metadata gui='rra' version='1.6.0.0'/>
-->
</clockskin>